{%- set neutron_test_network = 'OctaviaStateTestNetwork' %}
{%- set neutron_test_subnet = 'OctaviaStateTestSubnet' %}

neutronv2_network_present:
  neutronv2.network_present:
  - cloud_name: admin_identity
  - name: {{ neutron_test_network }}

neutronv2_subnet_present:
  neutronv2.subnet_present:
  - name: {{ neutron_test_subnet }}
  - cloud_name: admin_identity
  - network_id: {{ neutron_test_network }}
  - ip_version: 4
  - cidr: 192.168.101.0/24
